N4523A19R1058_Caisson_3_RFC_001_-_009.pdf

PDF 1 MB Posted

Attached to
Caisson 3 Federal contract opportunity
Solicitation number
N4523A19R1058
Issued by
Department of the Navy Naval Sea Systems Command

About this file

Caisson 3 RFC 001-009

View the file

Other files for this federal contract opportunity

Show all 16

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 11/28/2018

REQUIREMENT: Drawings

ITEM NO: J-6

TITLE: Request for drawings

QUESTION NO: 0001

REQUISITION NO.: N4523A19R1058

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PAGE NO: PARA. NO: 1-2

PLANNER’S NAME: ATTACH. NO: N/A

CONTRACTOR:

CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Contractor is requesting to provide all drawings related to this solicitation via secure link and not in a zip file format. All drawings related to this solicitation in addition to J-6.

All publications and drawings referenced on p. 22 – 24.

List of drawings below:

70098 thru 70165

70103 (A-4)

70104 (A-5)

70105 (A-6)

70106 (A-7)

70107 (A-8)

70108 (A-9)

70119 (S-5)

70120 (S-6)

70121 (S-7)

70139 (S-25)

70141 (S-27)

70142 (S-28)

70143 (S-29)

70144 (S-30)

70145 (S-31)

70146 (S-32)

70147 (S-33)

70148 (S-34)

70149 (S-35)

70151 (M-1)

70152 (M-2)

70153 (M-3)

70154 (M-4)

70155 (M-5)

70156 (M-6)

70157 (M-7)

70158 (M-8)

70159 (M-9)

70160 (M-10)

70161 (M-11)

70162 (M-12)

70163 (M-13)

70164 (M-14)

70165 (M-15)

70167 (E-1)

70167 thru 70189 (E-1 thru E-23)

70168 (E-2)

70169 (E-3)

70176 (E-10)

70177 (E-11)

70179 (E-13)

70183 (E-17)

70189 (E-23)

803-921865 Rev R

803-921865R

804-5184155

Note 22 of drawing 804-5184155

S2804-921819 Rev C

S2804-921819 Rev C

S2804-921819 Rev C

S9253-AD-MMM-010

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

Drawing Zip file added to FBO Posting

DATE OF REQUEST: December 4, 2018 QUESTION NO:002

REQUIREMENT: REQUISITION NO.: N4523A19R1058

ITEM NO: J-2 Price Proposal Worksheet

TITLE:

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PAGE NO: Various CONTRACTOR: PARA. NO: Various

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION: Contractor requests a review of the J-2 Price Proposal Worksheet. The J-2 does not seem to be the correct one for this Solicitation N4523A19R1058? Please review and advise?

Revised J-2 updated to reflect correct paragraph number sequence(s) to match SOW & Reservation Tasking line item number(s).

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

DATE OF REQUEST: December 4, 2018 QUESTION NO:003

REQUIREMENT: REQUISITION NO.: N4523A19R1058

ITEM NO: J-1 Statement of Work

TITLE:

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PARA. NO: 3.6.13, 3.7.13,

3.8.8

PAGE NO: 46, 58, 65 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION: The Reservation Tasking items Paragraphs 3.6.1, 3.7.1, and 3.8.1 do not seem to be correct in their numbering sequences? Please review and advise?

Reservation Tasking item paragraph(s) have been re-numbered as follows:

Reservation Tasking item 3.6.1 (Machinery Systems) has been relocated to SOW paragraph 3.6.13.

Reservation Tasking item 3.7.1 (Electrical Systems) has been relocated to SOW paragraph 3.7.13

Reservation Tasking item 3.8.1 (Piping Systems) has been relocated to SOW paragraph 3.8.8.

* The relocated Reservation Tasking item(s) reflect on the SOW and J-2 as well.

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

DATE OF REQUEST: 12-5-2018 QUESTION NO: 004

REQUIREMENT: REQUISITION NO.: N4523A19R1058

ITEM NO: 3.6.12

TITLE: Ventilation /Air Handler Fan Repair

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PAGE NO: 45 CONTRACTOR: PARA. NO: 3.6.11

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

For estimating purposes Contractor requests the Manufacturer, Model, and Serial Number of the Air

Handler for parts quotes and labor estimating.

Air-Handler Fan/Ventilation unit has several labels/nameplates to derive information from:

-Duct Heater company is TUTCO, out of Cookeville, TN. Model # DHC30788-43.2-3P

-Air-Handler Unit/Ventilation company is CARRIER. Manufacturer # 2V781897, Serial #

S2909U15053, Catalog # 1P39LG08LBQ, Model # 39LG08LBQ, Drive #

39LU10805BA10263, & Motor # 99MR0527BA260103.

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

DATE OF REQUEST: 12-5-2018 QUESTION NO: 005

REQUIREMENT: REQUISITION NO.: N4523A19R1058

ITEM NO: 3.6.13

TITLE: Capstan Motor/Gear Repair

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PAGE NO: 46 CONTRACTOR: PARA. NO: 3.6.12

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

For estimating purposes Contractor requests the Manufacturer, Model, and Serial Number of the Capstan

Motor/Gear for parts quotes and labor estimating.

Capstans: (Label plate was on shaft housing that connects to capstan drum) Model # CS18-20-72-41, Serial #s (qty 2 capstans) 131591A909 & 131591B909.

Motor Model # 364TTFS17211-AN

Capstan Brake(s) and housing: Manufacturer- Dings Dynamics, Milwaukee Wisconsin. Serial #s 392281-

1 & 392281-2. Model # R83105-4U3M

Heater within Capstan housing/motor: Marathon Electric. Model # 364TTFS17211AN-W, Serial #

WAA056152, Part # 158066

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

DATE OF REQUEST: 12-5-2018 QUESTION NO: 006

REQUIREMENT: REQUISITION NO.: N4523A19R1058

ITEM NO: 3.7.2

TITLE: Dewatering Pump Motor Inspection and

Repair

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PAGE NO: 47 CONTRACTOR: PARA. NO: 3.7.1

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

For estimating purposes the OEM is requesting Serial Numbers from the FPI Name Plates for the

Pump/Motor. For parts and labor estimates will the Government please provide Serial Numbers?

Dewatering Pumps #1 & #2: General Electric, Serial #s 17373 & 17374, Model # 5K365DT8021, Serial #

DCG27093A.

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

DATE OF REQUEST: 12-5-2018 QUESTION NO: 007

REQUIREMENT: REQUISITION NO.: N4523A19R1058

ITEM NO: 3.6.2

TITLE: Dewatering Pump Motor Removals

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PAGE NO: 42 CONTRACTOR: PARA. NO: 3.6.1

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

For estimating purposes the OEM is requesting Serial Numbers from the FPI Name Plates for the

Pump/Motor. For parts and labor estimates will the Government please provide Serial Numbers?

Dewatering Pumps #1 & #2: General Electric, Serial #s 17373 & 17374, Model # 5K365DT8021, Serial # DCG27093A

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

DATE OF REQUEST: 12-5-2018 QUESTION NO: 008

REQUIREMENT: REQUISITION NO.: N4523A19R1058

ITEM NO: 3.6.7

TITLE:Superflood Pump/Motor Removals

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PAGE NO: 43 CONTRACTOR: PARA. NO: 3.6.6

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Per the OEM the numbers shown as Serial numbers in the specifications are not FPI Serial Numbers.

For estimating purposes the OEM is requesting Serial Numbers from the FPI Name Plates for the

Pump/Motor. For parts and labor estimates will the Government please provide Serial Numbers?

Superflood Pumps #1 & #2: General Electric, Serial #s 17371 & 17372, Model # 5K449DT533.

* Additional Serial #s taken from nameplates: ECC-27094A & ECC-27094B

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

DATE OF REQUEST: 12-5-2018 QUESTION NO: 009

REQUIREMENT: REQUISITION NO.: N4523A19R1058

ITEM NO: 3.7.8

TITLE: Superflood Pump Motor Inspection and

Repair

ISSUING OFFICE POC (CODE 440.22):

Connor Theisen: (360) 476-5708 connor.theisen@navy.mil

PAGE NO: 52 CONTRACTOR: PARA. NO: 3.7.7

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Per the OEM the numbers shown as Serial numbers in the specifications are not FPI Serial Numbers.

For estimating purposes the OEM is requesting Serial Numbers from the FPI Name Plates for the

Pump/Motor. For parts and labor estimates will the Government please provide Serial Numbers?

Superflood Pumps #1 & #2: General Electric, Serial #s 17371 & 17372, Model #

5K449DT533.

* Additional Serial #s taken from nameplates: ECC-27094A & ECC-27094B

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

RFC 001 Response
RFC 002 Response
RFC 003- Response
RFC 004 Response
RFC 005 Response
RFC 006 Response
RFC 007- Response
RFC 008- Response
RFC 009- Response

File details come from the government source that posted it.